ubuntu 11.04 x64 + firefox 17.0.1. i dont can play.